RubyGems Navigation menu

dynamo-record 1.3.0

Extensions to Aws::Record for working with DynamoDB.

版本列表:

  1. 1.3.0 - November 22, 2019 (16.5 KB)
  2. 1.2.0 - March 01, 2019 (16.5 KB)
  3. 1.1.0 - July 30, 2018 (16.0 KB)
  4. 1.0.0 - March 26, 2018 (15.5 KB)
  5. 0.4.0 - January 09, 2018 (15.5 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (3):

  • activemodel >= 5.2, < 6.1
  • aws-record ~> 2.0
  • railties >= 5.2, < 6.1
  • Development 依赖关系 (10):

  • activesupport >= 5.2, < 6.1
  • bundler ~> 1.15
  • byebug ~> 10.0
  • combustion ~> 0.8.0
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.53.0
  • simplecov ~> 0.16
  • webmock ~> 3.3
  • wwtd ~> 1.3
  • 所有者:

    Pushed by:

    作者:

    • Davis McClellan, Ryan Taylor, Bryan Petty, Michael Brewer-Davis, Marc Phillips, Augusto Callejas, Frank Murphy

    SHA 256 checksum:

    04f849d8bc1e14e2263660c8d26b8220a9cb126988f7bd25ea889015f531bca3

    下载总次数 25,495

    这个版本 2,148

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4

    相关链接: